.label {
  transition-duration: 0.2s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

.input.isFocus {
  outline: none;
  border-bottom: unset;
}

.input.isFocus ~ .label {
  top: 4px;
  visibility: visible;
}

.input.isFocus ~ .label::after {
  left: 0;
  visibility: visible;
  width: 100%;
  background-color: #49cdd0;
}

.label.hide {
  visibility: hidden !important;
}

.menuOpen {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
  z-index: 999;
  visibility: visible;
}

.menuOpen > div {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
  z-index: 999;
}

.menuOpen > ul {
  clip: rect(0px, 124px, 112px, 0px) !important;
  opacity: 1;
  z-index: 999;
}

.menuOpen > ul > li {
  opacity: 1;
}

.controlLabel {
  margin-top: 1px;
  font-weight: 400;
}

.dropzone,
.dropzone * {
  cursor: pointer;
}

.dropzone {
  min-height: 150px;
  border: 2px dashed rgba(0, 0, 0, 0.3);
  background: white;
  padding: 20px 20px;
}

.dzMessage {
  text-align: center;
  margin: 2em 0;
  font-size: 20px;
}

.dropIcon > i {
  font-size: 75px;
}
